body {
  padding-top: 0px;
  padding-bottom:0px;
 font-family: 'Open Sans', sans-serif;
 color: #666;
    font-size: 14px;
    
    font-style: normal;
    
    line-height: 1.6;
}
a
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	text-decoration:none;
}
ul
{
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4
{
font-family: "Montserrat" , sans-serif;
}
a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
    padding-top:0px;
}
.navbar-wrapper {
 /* position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
     /* border-bottom: 4px solid #e6db00;
	      box-shadow: 2px 2px 9px #666;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
/*.carousel-inner:after
{
     content: '';
    background: url(../images/gridtile.png) repeat;
    position: absolute;
    top: 0;
   
    z-index: 1;
    width: 100%;
    height: 100%;
}*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		/*background:#fff;*/
		    background:#2854a1;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
		
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
    /*border-left: 1px solid #F1EFEF;*/
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#e6db00;
color:#fff;
border-color:#e6db00;
}
.navbar-inverse .navbar-brand img
{
    margin-top: 8px;
	width: 162px;
}
@media(min-width:768px)
{
.navbar-inverse .navbar-brand img
{
width:auto;
margin-top: 7px;
}
.main-header.shrink .navbar-nav>li>a
{
    padding-top: 22px;
    padding-bottom: 20px;
}
}
.main-header.shrink .navbar-brand img
{
 width:60px;

    margin: 0px 0px 10px  0px;
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
     width: auto;
    margin: 8px 15px 10px 15px;
    height: 58px;
}
}
.main-header
{
        background:url(../images/bg.png) ;
}
@media(min-width:768px)
{
.main-header {
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
  width: 100%;
  height: 56px;
  background:url(../images/bg.png) ;
  display:block;
}
}
@media(min-width:992px)
{
.main-header {
background:url(../images/bg.png);
}
}
.main-header .container
{
border-bottom: none;
}
.main-header.shrink .container
{
border-bottom:none;
}
@media(min-width:992px)
{
.main-header {
position:relative;
display:block;
}
.main-header .container
{

}
}
@media(min-width:992px)
{
.main-header.shrink {
  height: 90px;
  line-height: 80px;
   background:url(../images/bg.png);
  top:0;
  display:block;
  position:fixed;
  width:100%;
}
}
@media(min-width:768px)
{
.main-header.shrink {
  height: 66px;
  }
}
.main-header.shrink .navbar-nav>li>a
{
color:#fff;
}
.main-header.shrink .navbar-nav>li>a:hover
{
color:#ff6c00;
}

.main-header.shrink .navbar-nav>li.last>a
{
background:#e6db00;
color:#fff;
border-color:#e6db00;
}
.sliderbg
{
display:none;
}
@media(min-width:768px)
{
.sliderbg
{
display:block;
    left: 10%;
    right: 10%;
	 bottom:3%;
    background: rgba(0, 0, 0, 0.49);
    padding: 20px;
}
}
@media(min-width:1200px)
{
.sliderbg
{
left: 30%;
 right: 30%;
 bottom:33%;
}
}
.sliderbg1
{
border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0px 15px 20px;
    /* height: 370px; */
    display: table-cell;
    vertical-align: middle;
}
.sliderbg h1
{
    line-height: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    
    
    font-size: 20px;
   

	display:inline-block;
}
.sliderline
{
    letter-spacing: 2px;
    font-size: 12px;
    color: #ffffff;
    font-weight: 400;
	margin-bottom:15px;
    border-width: 0;
    border-style: none;
}
@media(min-width:768px)
{
.sliderbg h1
{
    line-height: 42px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    
    
    font-size: 30px;
    
   
	display:inline-block;
	text-align:center;
}
.sliderline
{
    letter-spacing: 2px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
  
    border-width: 0;
    border-style: none;
}
}
.sliderbg h1 span
{
color: #2BB7CC;
}
.sliderbtn, .sliderbtn2
{
display:none;
}

@media(min-width:768px)
{
.sliderbtn
{
 letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
    border-width: 0;
    border-style: none;
	border:1px solid #fff;
	border-radius:0;
	margin-top:15px;
	display:inline-block;
}
.sliderbtn:hover
{
color:#fff;
}
.sliderbtn2
{
     /* letter-spacing: 2px; */
    font-size: 13px;
    color: #000;
    font-weight: 700;
    /* font-family: 'Raleway', sans-serif; */
    border-width: 0;
    border-style: none;
    /* border: 1px solid #e6db00; */
    border-radius: 0;
    margin-top: 15px;
    background: #e6db00;
    /* margin-left: 10px; */
    display: inline-block;
    padding: 8px 26px;
    text-transform: uppercase;
}
.sliderbtn2:hover
{
color:#fff;
}
}



.pdo
{
padding:0;
}
.center
{
text-align:center;
}



.banner2
{
background:url(../images/Bill-1-small.jpg) center;
padding:160px 0;
color:#333;
position:relative;
background-size:cover;
}
@media(min-width:768px)
{
.banner2
{
background-attachment:fixed;
}
}
.banner2:after
{
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.45);
    z-index: 5;
}
.banner2 .container
{
position:relative;
z-index: 11;
}
.main-search h3
{
    font: normal 51px 'Quicksand',sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 7px 0;
}
.main-search p
{
font-size: 17px;
    font-weight: normal;
    text-align: center;
    margin: 0 0 40px 0;
}
.search-form
{
    overflow: hidden;
    padding: 0px;
    /* background: #fff; */
    border-radius: 7px;
    position: absolute;
    top: 45%;
    left: 20%;
    right: 20%;
}
.search-form h1
{
margin-bottom:48px;
font-size:48px;
color:#fff;
margin-top:0;
letter-spacing:6px;
font-weight:700;
    text-shadow: 1px 1px 3px #333;
}
.col-20
{
width:100%;
float:left;
padding:0 0.5%;
}
@media(min-width:768px)
{
.col-20
{
width:45%;
}
}
.search1
{
padding: 8.5px 10px;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    color: #777;
    font-size: 14px;
    height: auto;
    margin-bottom: 6px;
    font-weight: 600;
    height: 42px;

}
.search1:focus
{
    border-color: transparent;
}
.search-form label
{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing:0.5;
}
.btn2
{
    
    text-transform: uppercase;
    color: #fff;
    height: auto;
    font: normal 13px 'Open Sans',sans-serif;
    
    letter-spacing: 0.1em;
    border-radius: 0px;
    
    background: #2854a1;
    
    color: #fff;
  
    font-weight: 400;
    padding: 14px 20px;
    border: none;
    display: inline-block;
	
}
.btn2:hover
{
color:#fff;
    background-color: #234f9c;
}
.span3
{
padding:50px 0;
}

/*@media(min-width:992px)
{
.navbar-nav>li:last-child>a
{
    border: 1px solid #2854a1;
    padding: 10px 17px;
    margin-top: 16px;
    background: #2854a1;
}
.navbar-nav>li:last-child>a:hover
{
background: #fff;
    color: #333;
    border-bottom: 1px solid #fff;
}
}*/
.green
{
    display: inline-block;
    color: #fff;
    background:#2854a1;
    padding: 3px 10px;
    border-radius: 4px;
    font-size: 12px;
    margin: 0 0 15px 0;
    position: relative;
}
.green:after
{
content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: #2854a1 transparent transparent transparent;
    top: 21px;
    left: 6%;
}
.span1
{
padding:65px 0;
/*background:url(../images/bg1.png);*/
position:relative;
}
.span1:before
{
position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: ' ';
    background: #fff;
    opacity: .8;
    filter: alpha(opacity=80);
}
@media(min-width:768px)
{
.span1
{
background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}
}
.img_holder
{
    display: inline-block;
    position: relative;
}
.img_holder:before
{
content: ' ';
    position: absolute;
    top: 8px;
    left: 8px;
    right: 8px;
    bottom: 8px;
    background:url(../images/image-holder-bg.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.span1_data h5
{
color:#7E7E7E;
font-size:15px;
font-weight:600;
}
.span1_data h3
{
   font-family: 'Raleway', sans-serif;
    color: #333;
    margin: 19px 0;
    font-size: 26px;
    font-weight: 700;
    margin-top: 2px;
}
.line
{
background: #2854a1;
    height: 2px;
    width: 85px;
    display: inline-block;
	margin:14px 0;
}
.span1_data p
{
font-size: 15px;
    line-height: 26px;
    color: #797979;
    margin-bottom: 15px;
	 
}
.span2
{
background:url(../images/exposure.JPG) center;
padding:100px 0;
color:#fff;
position:relative;
background-size:cover;

}
.span2:after
{
content: ' ';
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    background: rgba(0,0,0,.45);
}
.span2 .container
{
position: relative;
    z-index: 5;

}
.span2 p
{
line-height:30px;
}
/*.span2 .container:before
{
content: '';
    position: absolute;
    right: 100%;
    top: 0px;
    width: 1500px;
    height: 100%;
    background: rgba(255,255,255,0.95);
    z-index: 0;
	display:block;
}*/

@media(min-width:768px)
{
.span2
{
background-attachment:fixed;
}
}
.links h3
{
margin-top:0;
font-size:17px;
    margin-bottom: 28px;
}
@media(max-width:768px)
{
.links h3
{
margin-top:20px;
text-align:center;
}
}
.links ul
{
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
    color: #333;
    text-align: left;
}
.links ul li
{
    color: #333;
    /* margin-bottom: 4px; */
    font-size: 15px;
    padding: 7px 0;
    font-weight: 600;
	position:relative;
	padding-left:22px;
}
.links ul li a
{
color:#333;
}
.links ul li a:hover
{
    color: #2854a1;
}
.links ul li:before
{
content: "\f178";
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color:#2854a1;
	left:0;
	font-size:15px;
	position:absolute;
	top:13px;
}
.bgwhite
{
    background: rgba(255,255,255,0.95);
	padding:0px 20px 50px 20px;
}

/*.parallex
{
background:url(../images/testimonials-bg.jpg) center;
background-size:cover;
padding:40px 0;
position:relative;
}
@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}
.parallex:before
{
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.60);
    z-index: 0;
}*/
.parallex
{
padding:40px 0;
}
.sec1
{
color:#000;
margin-bottom:20px;
}
.sec1 .heading h2
{
    font-size: 25px;
    color: #2854a1;
}
.sec1 .heading h2 span
{
color:#2854a1;
}
.center p
{
text-align:center;
}
.parallex h4
{
color: #2854a1;
    font-weight: 700;
    text-transform: uppercase;
    margin: 27px 0;

}
.parallex p strong i
{
color:#2854a1;
}

.footer
{
background:url(../images/bg.png) center;

    color: #ccc;
    padding: 50px 0 50px 0;
    position: relative;
    
}
/*.footer:before
{
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.85);
    z-index: 0;
}*/
.foot1
{
}
.foot1 h3
{
color:#fff;
font-size:20px;
margin-bottom:25px;
}
.foot1 ul li
{
padding:10px 0;
position:relative;
padding-left:65px;
font-size:13px;
color:#ddd;
font-weight:600;
}

.foot1 ul li a
{
color:#ddd;
}

.foot1 ul li span
{
font-weight:700;
color:#fff;
text-transform:uppercase;
font-size:14px;
}
.foot1 ul li i
{
position:absolute;
left:0;
background: #1b4182;
width:50px;
height:50px;
color:#fff;
text-align:center;
border-radius:50%;
font-size:20px;
padding-top:15px;
}
/*.foot11
{
background: #fff;
    height: 129px;
    border-radius: 8px;
    font-size: 16px;
    margin: -20px 0 0 0;
}
.foot11 img
{
float: left;
    margin: -23px 30px 0 0;
}
.foot11 h3
{
color: #ff7d4d;
    margin: 0;
    padding: 25px 0 5px 0;
}
@media(max-width:768px)
{
.foot11 img
{
   margin: -23px 10px 0 0;
}
.foot11 h3
{
padding: 10px 0 5px 0;
font-size:14px;
}
}
.foot11 p a
{
    color: #870c0b;
}*/
.support-btn
{
    display: block;
    background: #ff7d4d;
    padding: 5px 10px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    border-radius: 0 0 8px 8px;
}
.support-btn:hover
{
    background: #de5624;
	color:#fff;
}
.foot2 h3
{
   
    padding: 0 0 10px 0;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
	
}
@media(max-width:768px)
{
.foot2 h3
{
margin-top:20px;
}
}
.foot2 ul
{
    list-style: none;
    margin: 0;
    padding: 0;
	font-size:14px;
}
.foot2 ul li
{
 padding:7px 5px;
position:relative;
padding-left:16px;
border-bottom: 1px dotted rgba(0, 0, 0, 0.19);

    
}
.foot2 ul li:before
{
content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position:absolute;
	left:0;
	top: 8px;
	color: #ddd;
}
.foot2 ul li a
{
    display: block;
   
    
    color: #ddd;
    font-size: 13px;
    font-weight: 600;
}
.foot2 ul li a:hover
{
color:#fff;
}
.foot2 ul li:last-chil 
{
border-bottom:none;
}
.footer-bottom
{
   
    padding-top: 20px;
    
    font-size: 12px;
	position: relative;
	color:#ddd;
	font-weight:600;
 background-color: #22498e;
}
.footer-bottom a
{
    color: #fff;
}
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
@media(max-width:768px)
{
.left2, .right2
{
text-align:center;
}
}
.loading img
{
display:inline-block;
}
.loading h3
{
display:inline-block;
}
.tbl td i
{
font-size:25px;
}
.tbl td i.fa-check-circle
{
color:#00a651;
}
.tbl td i.fa-times
{
color:#b6121b;
}
.part1
{
   background: rgba(255, 255, 255, 0.64);
    padding: 30px 28px;
}
.part1 h3
{
margin-top:0;
}
.list2 li
{
padding:7px 0;
position:relative;
padding-left:17px;
}
.list2 li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position:absolute;
	left:0;
	content: "\f105";
	top: 12px;
}
.part1 .btn2
{
margin-top:20px;
}
.part1 .btn2:hover, .part1 .btn2:focus
{
color:#fff;
}
.radio
{
display:inline-block;
padding:0 50px;
}
.radio input[type=radio]
{
    width: 16px;
    position: relative;
    height: 25px;
    top: 10px;
    left: -5px;
}
.part1 h4
{
font-size:16px;
line-height:26px;
}
.top-header
{
    background-color: #2854a1;
    padding: 10px;
    color: #fff;
    font-size: 12px;
}
.top-header .have i
{
font-size:15px;
padding-right:5px;
}
.icons
{
padding-top:20px;
text-align:center;
}
/*.icons img
{
width:50px;
}*/
.icons i
{
font-size: 70px;
    color: #ffae00;
    margin-bottom: 15px;
}
.icons h4
{
color:#333;
text-transform:uppercase;
font-size:14px;
margin-top:15px;
font-weight: 700;
}
/*.icons h3
{
font-size:30px;
margin-top:0;
font-weight:400;
font-family: "Montserrat" , sans-serif;
}*/
.heading h2
{
font-size:40px;
font-weight:700;
letter-spacing:7px;
}
.item-2
{
background:#fff;
padding:20px;
text-align:center;
margin-top: 83px;
}
.item-2 p
{
color:#333;
line-height:25px;
font-size:13px;
font-weight:600;
text-align:left;
    margin-top: 25px;
}
.item-2 p i
{
color:#eee;
font-size:25px;
}
.item-2 h4
{

    position: relative;
    font-size: 16px;
    color: #253d4a;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
	text-align:center;
	margin-bottom:30px;
}
.item-2 i
{
    border-radius: 50%;
    border: 5px solid #f1f1f1;
    margin-top: -102px !important;
    font-size: 57px;
    background: #fff;
    width: 125px;
    height: 125px;
    padding-top: 28px;
    color: rgba(0, 112, 187, 0.77);
}
.span5
{
padding:40px 0;
color:#333;
}
.span5 h2
{
margin-top:0;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 50px 0;
    font-size: 22px;
    letter-spacing: .1em;
}
.span51 p
{
    font: normal 17px 'Lora',serif;
    padding: 20px 0;
    color: #5c5c5c;
}
@media(max-width:768px)
{
.dropdown-menu>li>a
{
white-space:normal;
}
}
.image-grid
{
margin-bottom:30px;
}
.box1
{

background-position:center;
background-size:cover;
color:#fff;
text-shadow: rgba(0,0,0,.8) 0 1px 0;
}
.box1
{
padding:3em 0;
border-radius: 4px;
    overflow: hidden;
	position:relative;
}
@media(min-width:768px)
{
.box1
{
padding:10em 0;
}
}
.box1 .box1-img
{
position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 20;
}
.box1 .box1-name
{
    position: absolute!important;
    width: 90%;
    text-align: center;
    left: 5%;
    top: 50%;
    font-size: 20px;
    -wekit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
	display:block;
	color: #fff;
    text-shadow: rgba(0,0,0,.8) 0 1px 0;
	z-index:100;
}
@media(min-width:992px)
{
.box1 .box1-name
{
font-size:20px;
}
}
@media(min-width:1200px)
{
.box1 .box1-name
{
font-size:24px;
}
}
.box1:after
{
content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.45);
    z-index: 5;
	overflow:hidden;
	border-radius:4px;
}
.box2
{
border:1px solid #ddd;
padding:35px;
text-align:center;
margin:20px 0;
}
.box2 h4
{
margin-top:30px;
margin-bottom:15px;
}
.box2 p
{
font-size:13px;
}
.box2 img
{
    width: 36%;
}
.box3 img
{
border-radius:4px;
}

.heading h1
{
font-family: 'Raleway', sans-serif;
    color: #333;
	font-size:30px;
	font-weight:700;
}

.span-pg
{
padding:40px 0;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
font-weight: 600;
font-size: 13px;	
padding-left:0 !important;
}

.breadcumb li:before
{
content:'' !important;
}

.breadcumb li a
{
color: #0c59a7;
    display: block;
	border:none !important;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '/';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #797979;
    font-size: 13px;
    margin-left: 10px;
}

.margin-b-30
{
margin-bottom:30px;
}

.span-pg
{
    color: #666;
font-family: 'Lato', sans-serif;
}

.span-pg p
{
    text-align: justify;
    font-size: 15px;
    line-height: 1.7;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.span-pg h4
{
color: #0c59a7;
}

.map {
    position: relative;
    padding-bottom: 45.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
	margin-top:30px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cust-hr hr
{
margin-top:15px;
margin-bottom:15px;
}

.input .icon-append {
    position: absolute;
    top: 28px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #0c59a7;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.pd0
{
padding:0;
}

.disp414
{
display:none;
}

@media(max-width:1024px)
{
.search-form h1 {
    margin-bottom: 30px;
}
.search-form {
    top: 35%;
    left: 10%;
    right: 10%;
}

.carousel-control
{
width:5%;
}
}

@media(max-width:900px)
{
.search-form h1 {
    font-size: 35px;
    margin-bottom: 20px;	
}	
}

@media(max-width:768px)
{
.col-201
{
width:100%;
text-align:left;
}

.col-20
{
width:33%;
}
}

@media(max-width:685px)
{
.search-form {
    top: 26%;
    left: 10%;
    right: 10%;
}
.search-form h1 {
    font-size: 30px;
    margin-bottom: 15px;
    letter-spacing: 3px;
}
}

@media(max-width:414px)
{


.disp414
{
display:block;
}

.disp414 {
position:relative;
padding-top:30px !important;
    position: relative;
    padding-top: 20px;
    top: 0;
    left: 2%;
    right: 2%;
}

.search-form h1 {
    font-size: 25px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-shadow: none;
	display:none;
}

.col-20
{
width:100%;
margin-bottom:10px;
}

}

.box3
{
    /*margin: 20px 0;*/
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    text-transform: uppercase;
	overflow:hidden;
	position:relative;

}

.box3 .icon
{
font-size:30px;
color:#F55911;
}
.box3 .info h5
{
font-weight:700;
margin:7px 0;
font-size:20px;
margin: 25px 80px 25px 25px;
line-height: 20px;
}
.box3 a
{
color:#fff;
}

.box3 .info
{
width: 100%;
    height: 100%;
    background: #0c59a7;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.9;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.box3:hover .info
{
opacity:0.8;
}
.box3 .info i
{
    color: #fff !important;
    position: absolute;
    bottom: 20px;
    left: 25px;
    opacity: 0.5;
    font-size: 25px;
}

.info h5
{
color:#fff;
}

.yellow
{
background:#e89c2b !important;
}

.red
{
background:#24AAE1 !important;
}

.grey
{
background:#ab4c28 !important;
}

.shrink .navbar-nav
{
margin-top:7px;
}

.thera
{
margin-top:30px;
}

.staff-prof
{
margin-bottom:50px;
}

.staff-img
{
    display: block;
    margin: auto;
    padding: 5px 0px 5px 0;
    background: rgba(15, 15, 15, 0.08);
    border-radius: 200px;
    max-width: 200px;
    max-height: 200px;
}

.staff-img img
{
    box-shadow: 0px 0px 4px #ff6c00;
    border-radius: 50%;
    width: 190px;
    margin-bottom: 10px;
}

.staff-det p
{
text-align:center !important;
line-height:2 !important;
}

.staff-det h4
{
    height: 42px;
    line-height: 1.3;
    font-size: 15px;
}

.dropdown-menu>li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;	
}
.dropdown-menu .sub-menu {
    left: 0;
    position: relative;
    top: 0px;
    display: none;
    margin-top: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-color: #fff;
    box-shadow: none;
    margin-bottom: 0;
	
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;	
}
.right-caret:after,.left-caret:after
 {	/*content:"";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
	margin-left:43px;*/
	
	display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    margin-top: 5px;
    margin-right: -10px;
}
.right-caret:after
{	    border-left: 5px solid #CCCCCC;
}
.left-caret:after
{	border-right: 5px solid #CCCCCC;
}

.dropdown-menu
{
background:#fff;
}

.span-pg a 
{
color:#666;
border-bottom:1px dashed #666;
}

.span-pg ul
{
margin-bottom:12px;
}

.span-pg ul li {
position: relative;
    padding-left: 20px;
    padding-bottom: 8px;
}

.span-pg ul li:before {
content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #2854a1;
    font-size: 12px;
    padding-right: 0.9em;
    position: absolute;
    top: 3px;
    left: 0;
}
.span-pg .c_prod h4
{
margin:10px 0 0;
}
.span-pg .c_prod h4 a
{
    text-decoration: none;
    border-bottom: none;
    color: #333;
    font-size: 17px;
    line-height: 24px;
    height: 44px;
    overflow: hidden;
	display: block;
}
.span-pg .c_prod  a:hover
{
color:#ff6c00;
border-color:#ff6c00;
}
.prod-txt a
{
    color: #ff6c00;
	border-color:#ff6c00;
	display: table-cell;
}
.pInstructions
{
text-align:left;
}
.c_prod
{
    margin-bottom: 26px;
}
.c_prod_img img
{
box-shadow:2px 2px 12px #ccc;
border:4px solid #fff;
}


.newcol
{
padding:5px 0;
font-size:15px;
}
.newcol strong
{
display:table-cell;
color:#000;
padding-right:5px;
}
.newcol span
{
display:table-cell;
padding-left:5px;
}
.c_prod_img
{
height:100%;
}